Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-24

D-Link DGS-3100-24 Комутатор
SKU: DGS-3100-24

D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Технологія підключення
Провідний
Максимальна швидкість передачі даних
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Кількість мідних портів Gigabit Ethernet
24
Кількість портів SFP/SFP+
4
Кількість портів SFP-SFP
4
Діапазон MTBF
117, 136 Годин
Безпека
cUL, CB
Непрацюча вологість
Діапазон робочої вологості
10 - 90%
Вимоги до живлення
100 - 240 VAC, 50 - 60 Hz
Споживання енергії
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Вага
Розміри Gxdxy
Підтримка Jumbo-фреймів
Так
Веб-керування
Так
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
68 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Електромагнітні випромінювання
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Швидкість передачі упаковки
50.60 Mpps
Бренд
D-Link
Категорія
Мережеві комутатори
GTIN EAN UPC
0790069305122,
Назва продукту
DGS-3100-24
Серія продукту
Продані ринки
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
Дата додавання до системи
2007-08-15
Дата виробництва
Відведення тепла
168,53 BTU/s
Стекуваний
Так
Ввід консолі
RS-232
Підтримка MIB
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Підтримка мультикасту
Так
Журнал подій системи
Так
Метод перевірки
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Протоколи керування
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Системний журнал, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-24 Комутатор